


.texthead {font-family: tahoma,geneva,verdana, sans serif;font-size:17px;  letter-spacing: 2px; font-weight: bold; line-height: 22px; color: 969281; decoration:none;}
.texthead2 {font-family: tahoma, geneva,verdana, sans serif;font-size:12px;   font-style: italic;  letter-spacing: 2px; font-weight: normal; line-height: 22px; color: 010d20; decoration:none;}

.texthead3 {font-family: tahoma, geneva,verdana, sans serif;font-size:17px; letter-spacing: 2px; font-weight: bold; line-height: 22px; color: e93000; decoration:none;}

.texthead4 {font-family: tahoma, geneva,verdana, sans serif;font-size:13px; letter-spacing: 2px; font-weight: normal; line-height: 22px; color: FFFFFF; decoration:none;}
.text {font-family: tahoma,verdana, sans serif; font-size:13px; font-weight: normal;  letter-spacing: 1px; line-height: 18px; color: 696969; decoration:none;}
body {margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px; background-color:  FFFFFF; }a:link { font-family: tahoma,verdana, sans serif;		color: 696969;font-size:13px; font-weight: normal; line-height: 22px; letter-spacing: 1px; 		text-decoration: none; 
		}a:active { font-family: tahoma,verdana, sans serif;	color: #B22222;  text-decoration:none;font-size:13px; line-height: 22px;  letter-spacing: 1px;font-weight: normal;	}a:hover{ font-family: tahoma,verdana, sans serif;		font-weight: normal; color: B22222;font-size:13px; line-height: 22px; letter-spacing: 1px;		text-decoration: none; 		}a:visited { font-family: tahoma,verdana, sans serif;		color: 696969;font-size:13px;font-weight: normal; line-height: 22px; letter-spacing: 1px;		text-decoration: none;		}


